A.link_email:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_email:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 336699px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_email:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.link_news:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FEB220; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_news:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FEB220; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_news:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.link_subtitle:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3366cc; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3366cc; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.link_subtitle_at:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle_at:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle_at:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.link_subtitle_in:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle_in:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle_in:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.link_subtitle_in_at:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle_in_at:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_subtitle_in_at:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.link_list:link {
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_list:visited {
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_list:hover {
	FONT-SIZE: 12px; COLOR: #3366cc; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_list_at:link {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_list_at:visited {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link_list_at:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.link01:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FEB220; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link01:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FEB220; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link01:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.link02:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link02:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link02:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.link03:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link03:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link03:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.link04:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link04:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link04:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #666600; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link_page_list {
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif, "新細明體", "細明體"
}
.link_page_list A:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.link_page_list A:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.link_page_list A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.link_page_list_at {
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif, "新細明體", "細明體"
}
.link_page_list_at A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.link_page_list_at A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
.link_page_list_at A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
